Was heißt das für MacOS X v10.6 und früher?

MacGiro funktioniert dann nicht mehr?